{
    "timelineName": "AiScReam - Camera 01 (Cinemachine Track (1))",
    "shots": [
        {
            "index": 0,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_단츄",
            "start": 0.0,
            "end": 5.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 1,
            "clipName": "Cam_결희",
            "cameraName": "Cam_결희",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_결희",
            "start": 5.0,
            "end": 10.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 2,
            "clipName": "Cam_도끼",
            "cameraName": "Cam_도끼",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_도끼",
            "start": 10.0,
            "end": 15.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 3,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_단츄",
            "start": 15.0,
            "end": 20.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 4,
            "clipName": "Cam_결희",
            "cameraName": "Cam_결희",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_결희",
            "start": 20.0,
            "end": 25.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 5,
            "clipName": "Cam_도끼",
            "cameraName": "Cam_도끼",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_도끼",
            "start": 25.0,
            "end": 30.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 6,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_단츄",
            "start": 30.0,
            "end": 35.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 7,
            "clipName": "Cam_결희",
            "cameraName": "Cam_결희",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_결희",
            "start": 35.0,
            "end": 40.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 8,
            "clipName": "Cam_도끼",
            "cameraName": "Cam_도끼",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_도끼",
            "start": 40.0,
            "end": 45.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 9,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_단츄",
            "start": 45.0,
            "end": 50.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 10,
            "clipName": "Cam_결희",
            "cameraName": "Cam_결희",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_결희",
            "start": 50.0,
            "end": 55.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 11,
            "clipName": "Cam_도끼",
            "cameraName": "Cam_도끼",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_도끼",
            "start": 55.0,
            "end": 60.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 12,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_단츄",
            "start": 60.0,
            "end": 65.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 13,
            "clipName": "Cam_결희",
            "cameraName": "Cam_결희",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_결희",
            "start": 65.0,
            "end": 70.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 14,
            "clipName": "Cam_도끼",
            "cameraName": "Cam_도끼",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_도끼",
            "start": 70.0,
            "end": 75.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 15,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_단츄",
            "start": 75.0,
            "end": 80.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 16,
            "clipName": "Cam_결희",
            "cameraName": "Cam_결희",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_결희",
            "start": 80.0,
            "end": 85.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 17,
            "clipName": "Cam_도끼",
            "cameraName": "Cam_도끼",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_도끼",
            "start": 85.0,
            "end": 90.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 18,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_단츄",
            "start": 90.0,
            "end": 95.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 19,
            "clipName": "Cam_결희",
            "cameraName": "Cam_결희",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_결희",
            "start": 95.0,
            "end": 100.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 20,
            "clipName": "Cam_도끼",
            "cameraName": "Cam_도끼",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_도끼",
            "start": 100.0,
            "end": 105.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 21,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_단츄",
            "start": 105.0,
            "end": 110.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 22,
            "clipName": "Cam_결희",
            "cameraName": "Cam_결희",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_결희",
            "start": 110.0,
            "end": 115.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 23,
            "clipName": "Cam_도끼",
            "cameraName": "Cam_도끼",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_도끼",
            "start": 115.0,
            "end": 120.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 24,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_단츄",
            "start": 120.0,
            "end": 125.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 25,
            "clipName": "Cam_결희",
            "cameraName": "Cam_결희",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_결희",
            "start": 125.0,
            "end": 130.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 26,
            "clipName": "Cam_도끼",
            "cameraName": "Cam_도끼",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_도끼",
            "start": 130.0,
            "end": 135.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 27,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_단츄",
            "start": 135.0,
            "end": 140.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 28,
            "clipName": "Cam_결희",
            "cameraName": "Cam_결희",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_결희",
            "start": 140.0,
            "end": 145.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 29,
            "clipName": "Cam_도끼",
            "cameraName": "Cam_도끼",
            "cameraPath": "WorldRoot/Char/Cam/고정캠/Cam_도끼",
            "start": 145.0,
            "end": 150.0,
            "duration": 5.0,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        }
    ]
}